Satirický podcast 'KFC': Zatěžkávací zkouška pro jihokorejskou svobodu projevu 
Propagační fotografie nového podcastu "KFC", publikováno v rámci "fair use". 
V březnu se vrátil do éteru poté, co byl zproštěn obvinění z pomluvy prezidentky Park Geun-hye, ke kterému mělo dojít během loňského podzimu. 
Vzestup rétoriky studené války vzkřísil národní bezpečnost jako hlavní téma korejské politiky a donutil kritiky z levého politického spektra, aby pečlivěji vážili svá slova, protože jinak mohou být označeni za "sympatizanty Severní Koreje" . 
V roce 2012 vydala Amnesty International ostře kritickou zprávu o zákonu o národní bezpečnosti, správně poukazující na fakt, že nekonkrétní a svévolná povaha sedmého článku tohoto zákona má zastrašující účinek na ty, kteří pochybují o vládní politice. 
Tato klauzule zakazuje chválit vedení Severní Koreje, přidat se k "protivládní" organizaci, angažovat se v protistátních aktivitách i vlastnit nebo distribuovat severokorejská média nebo literaturu. 
V narážce na důvody stávek obvinila prezidentka sociální média ze šíření “divokých zvěstí” a oznámila, že vláda musí “rychle a agresivně zakročit proti skupinám, které překrucují skutečnou situaci". 
Uvidíme, jak agresivně zasáhne prezidentka proti kritikům své vlády. 
V tomto smyslu bude hlavní postava pořadu KFC — člověk, na kterého již jednou během prezidentčiny vlády dopadl její hněv — hrát také roli jednoho opeřence: kanárka v uhelném dole. 

Nesnesitelná tíže amerického studentského dluhu 
Autorem fotografie je David Shankbone (CC BY 3.0). 
Když mi bylo 17 a hlásila jsem se na univerzitu, řekli mi rodiče, že se budeme o náklady dělit. 
Pro mě i pro ně to znamenalo vzít si americkou federální půjčku, která bude splacena během následujících deseti nebo více let. 
Měla jsem poměrně štěstí. 
Jako student s nízkým příjmem jsem měla nárok na Pellův grant a byla jsem přijata na výbornou státní univerzitu, která ve své době požadovala školné jen o něco vyšší než 10 tisíc dolarů (250 tisíc Kč) ročně. 
Svůj dluh jsem snižovala prací na částečný úvazek a byla jsem vděčná za jakoukoli pomoc, kterou mi mohli nabídnout moji rodiče. 
Po skončení univerzity jsem se zúčastnila ročního programu národní služby, získala jsem odměnu 5 tisíc dolarů, která šla na splacení půjčky. 
Dohromady mi trvalo splatit mou studentskou půjčku jedenáct let. 
Poslední platbu jsem poslala letos 3. července. 
V dnešní době opouštějí američtí studenti univerzity s průměrným dluhem 29 tisíc dolarů (700 tisíc Kč). 
Tento stav vedl podle mnohých amerických odborníku a akademiků ke „krizi“, která nejhůře postihuje studenty s menšími dluhy, ale špatnými vyhlídkami na získání práce. 
U mladých absolventů činila loňská nezaměstnanost 8,5 %. 
Taková myšlenka je z pohledu Američanů nedocenitelná. 
Ačkoli Obamova vláda provedla významné úpravy ve způsobu, kterým studentské půjčky fungují, stále to ještě není dost. 
K tomu se přidává cena bydlení a další životní náklady, takže není divu, že spousta studentů se raději rozhodne na univerzitu nenastoupit. 
Něco takového je samozřejmě zcela v pořádku – pokud ovšem opravdu existuje možnost volby. 
Loni poklesl počet přihlášek na vysokou školu v USA o téměř půl miliónu. 
Ekonomové tvrdí, že když se ekonomice daří dobře, méně lidí studuje na univerzitách, pokud je naopak ekonomika v problémech, ze vzdělání se stává „bezpečný přístav“. 
Jinými slovy si mladí lidé vybírají pravděpodobnější cestu k soběstačnosti. 
Organizace Pew Research Center odhaduje mezeru mezi výdělkem středoškoláka a vysokoškoláka na přibližně 17 500 dolarů (420 tisíc Kč) ročně. 
Všichni bychom měli dostat možnost zvolit si vlastní cestu. 
Univerzita není pro každého a ani by neměla být. 
Ale možnost volby, zda se na vysokou školu přihlásíme, by měla být umožněna všem, bez rizika splácení dluhů po několik desetiletí. 

Hongkongští novináři bojují při informování o „Deštníkové revoluci“ s autocenzurou, zastrašováním i policejním násilím 
Zaměstnanci novin Apple Daily News ukázali své odhodlání udržet redakci v provozu navzdory útoku davu ze 13. října. 
Fotografie z Faceboku, účet uživatelky Chan Pui Man. 
Novináři pracující v Hongkongu se během uplynulých týdnů dostali pod obrovský tlak při psaní o „Deštníkové revoluci“, prodemokratickém hnutí, které požaduje svobodné a spravedlivé volby. 
Nejenže jsou při přípravě reportáží o srážkách mezi policií a protestujícími sami vystaveni násilí, ale po návratu do svých kanceláří se někteří z nich setkávají s autocenzurním tlakem ze strany vedení nebo dokonce s obtěžováním ze strany propekingských „rváčů“. 
Od chvíle, kdy policie začala odstraňovat barikády, které protestující vztyčili na místech masivního protestu přezdívaného Occupy Central (Okupujte Central), dochází k roztržkám mezi protestujícími a policisty téměř každý den. 
Není vzácné vidět kameramana televize, proti kterému je použit pepřový sprej nebo který je vytlačován policisty, a to uprostřed natáčení. 
V některých případech policie nerozlišuje mezi demonstranty a novináři a útočí na reportéry, kteří zaznamenávají situaci v předních liniích protestů. 
Ve 3 hodiny ráno byl reportér společnosti SocREC, který zaznamenával vyklizení parku Tamar, zatáhnut na stranu, kde byla nastoupena pořádková policie, a asi 30 sekund bit. 
Později ho dva policisté táhli asi 30 sekund po silnici a vhodili ho do policejní dodávky pro zadržené. 
Zraněný reportér během incidentu opakovaně ukazoval svůj novinářský průkaz, ale to policisty nezastavilo. 
Reportér se řídil jeho pokyny a ustoupil, ale přesto mu byl pepřový sprej bez varování nastříkán do obličeje. 
Ačkoli mnohokrát ukázal svůj novinářský průkaz, byl zatčen a spoután. 
Během incidentu na něj policista křičel: „Novinář? 
I přesto, že novináři riskují při své práci v první linii fyzická zranění, jejich příběhy nakonec nemusí být kvůli autocenzurním postupům redakce vůbec uveřejněny. 
Mnoho zpravodajských organizací v Hongkongu, který je zvláštní správní oblastí Číny, se již dříve obávalo, že přijde o příjmy z reklamy od svých zadavatelů z pevninské Číny nebo že rozzlobí pekingskou vládu. 
15. října přikázal ředitel pro zpravodajství v nejpopulárnější hongkongské televizi TVB týmu novinářů, aby pozměnil mluvený komentář k videu, které informovalo o údajné policejní brutalitě. 
Následující den vydalo 28 pracovníků zpravodajství společné prohlášení, ve kterém vyjádřilo politování nad rozhodnutím vedení. 
Zatím ho spolupodepsalo více než 100 dalších zaměstnanců zpravodajské sekce této stanice. 
Bývalý reportér televize TVB Au Ka Lun pod dojmem čtení společného prohlášení novinářů popsal, jak funguje redakce TVB: 
Každé slovo v tomto prostém prohlášení je napsáno krví a potem. 
Čtu ho a vzpomínám si na nekonečné ponižování a potíže, kterým čelila naše generace novinářů. 
Většinou jsou reportéři v první linii zodpovědní pouze za rozhovory a zaznamenání toho, co se děje na místě. 
Poté, co udělají svoji práci, je záznam poslán do redakce. 
Nemůžou rozhodovat, jaký obsah a jaké zaměření bude zpráva mít. 
V redakci je mnoho editorů pro zpravodajství a tvorbu obsahu a nad nimi je jedna zodpovědná osoba. 
Nad touto osobou jsou ještě vyšší síly. 
Reportéři nejsou svobodní a nezávislí. 
Ty „vyšší síly“, které Au zmiňuje, jsou různé formy politického tlaku, který přichází z Pekingu, jako například pomluvy nebo dokonce hrozby násilím. 
Většina hongkongských mediálních organizací přistoupila ke kompromisu a zahrnula do řízení redakce autocenzurní praktiky – stejně jako TVB. 
Od 12. října byli propekingští demonstranti mobilizováni, aby obklopili ústředí prodemokratického média Apple Daily a zabránili této společnosti rozvážet noviny. 
13. října zablokovali vchod do této budovy a znemožnili naložení novin na nákladní auta. 
Navzdory faktu, že vedení organizace rychle obstaralo dočasný soudní zákaz, zdržoval se dav nadále před vchodem. 
Protože hongkongská policie nepodnikla žádné kroky, aby dav rozehnala, vzali zaměstnanci Apple Daily věci do svých rukou a vyšli sami na ulici čelit protestujícím. 
Zaměstnanci Apple Daily se postavili davu před svou centrálou tím, že před sebou drželi své noviny. 
Fotografie z Faceboku, účet uživatelky Chan Pui Man. 
Od doby, kdy Peking trvá na tom, že „odstranění nežádoucích kandidátů“ na prvního přímo voleného nejvyššího zástupce Hongkongu je otázkou národní bezpečnosti, se místní úřady uchýlily k extrémním opatřením, aby zasáhly proti nesouhlasným názorům. 
Taková opatření ovšem nejen brání rozvoji demokracie, ale podrývají také svobodu tisku. 

Online aktivisté z pevninské Číny dávají najevo svou podporu hongkongským demokratických protestům publikováním fotografií s vyjádřením solidarity na sociálních médiích. 
Fotografie z facebookové stránky „Mainland Supporters“ (Stoupenci z pevninské Číny). 
Aktivisté z pevninské Číny obcházejí cenzuru a riskují zatčení, aby veřejně vyjádřili svou podporu prodemokratickým protestujícím v Hongkongu. 
K 6. říjnu bylo zatčeno alespoň 34 lidí, sedm z nich jsou členové uměleckého centra Songzhuang v Pekingu. 
K těmto zatčením začalo docházet poté, co hongkongští studenti 22. září zahájili bojkot vyučování s požadavkem opravdových demokratických voleb. 
Wang Peng upozornil na Twitteru své přátele na zatčení básníka Wang Zhanga uveřejněním jeho fotografie před tchajwanskou národní vlajkou, na které vyjadřuje podporu takzvané hongkongské „Deštníkové revoluci“: 
Prosím pozor! 
Básník Wang Zhang byl 1. října kolem 11 hodin večer zatčen úřady kvůli svému aktivismu a nedávnému vyjádření podpory Hongkongu. 
2. října v 7 hodin ráno podniklo asi 6 nebo 7 příslušníků policie a jednotek pro národní bezpečnost razii v jeho bytě. 
Již o něm nejsou žádné zprávy více než 24 hodin. 
Tchaj-wan je bolavým místem pro pevninskou Komunistickou stranu Číny, která neuznává nezávislost tohoto demokratického ostrova. 
Ačkoli Hongkong požívá na Číně jistou míru autonomie, je na rozdíl od Tchaj-wanu zvláštní správní oblastí. 
Úřady pevninské Číny prohlašují, že princip „jedné země, dvou systémů“, který je aplikován v Hongkongu, by měl být modelem pro budoucí znovusjednocení Tchaj-wanu s Čínou. 
Neúspěšná implementace opravdového demokratického systému v Hongkongu je varováním pro Tchajwance proti bližšímu vztahu s Čínou. 
Proč na sebe ale tito Číňané berou riziko a vyjadřují podporu hongkongskému boji za demokracii? 
Administrátoři facebookové stránky „Podpora přes hranice“, která se věnuje rozšiřování informací o hongkongském hnutí Occupy Central v pevninské Číně a zasílání zpráv podpory z Číny do Hongkongu, vysvětlují své důvody: 
Lidé se ptali, jestli se jako Číňan bojím. 
Neodpověděl jsem. 
Zrovna se mi zdálo o tom, jak jsou moji rodiče na druhé straně zdi zatýkáni. 
Jsem vyděšený. 
Ale na druhou stranu, co má být? 
Takový pocit mi nezabrání postavit se za Hongkong. 
Nevymaže odvahu usilovat o spravedlnost a konat podle mého svědomí, se kterým jsem se narodil. 
Při rozhovoru s místními obyvateli Hongkongu upozornil jeden z administrátorů stránky na význam hongkongského demokratického vývoje ve vztahu k Číně: 
Tohle se netýká jen studentů z Hongkongu. 
Není to jen věcí jeho obyvatel. 
Tohle je celonárodní a celosvětová záležitost. 
Je to revoluce za demokracii a svobodu. 
Nejen my z pevninské Číny, kteří jsme v Hongkongu, ale i lidé v pevninské Číně, kde jsou informace blokovány Velkým firewallem , se snaží využívat různé strategie, aby našli způsob, jak se dostat k informacím. 
Záleží jim na tom, co se děje za úžinou a malými kopci. 
Jsou ochotni používat nebo již použili různé strategie, aby potichu a vytrvale vzdorovali represivnímu systému. 
Pevninští Číňané vyslovili svou podporu hongkongským prodemokratickým protestujícím také na Twitteru. 
Isaac Mao, významný čínský technicky zaměřený bloger, vysvětlil svému příteli, proč Hongkong potřebuje demokracii: 
@Andrew_920626 Hongkong je blízko centra světového zásobovacího řetězce. 
Pokud dokážeme udržet jeho skutečnou ekonomickou svobodu i právní systém, může se stát místním uzlem a modelem pro další města v pevninské Číně. 
Pro vyřešení problémů této společnosti je potřeba demokratický proces, zvláště pokud jde o propast mezi bohatými a chudými v tomto městě. 
Potom budou mít mladí lidé více příležitostí pustit se do podnikání. 
Budou mít více energie. 
@guinaigu vyjádřil přání, aby se Hongkong stal modelem pro demokracii v Číně: 
Jsem z provincie Kuang-tung. 
Doufám, že hnutí Occupy Central bude mít pozitivní ohlasy. 
Podporuji studentské protesty. 
Pokud demonstranti v Hongkongu dosáhnou vítězství, budeme mít demokracii všude v pevninské Číně. 
Myšlenka, že by se Hongkong měl stát vzorem pro budoucí čínský demokratický vývoj, je velkým břemenem pro hongkongské demokratické hnutí, vysvětlil jeden z administrátorů facebookové stránky „Podpora přes hranice“, když psal o tlaku, který cítí: 
Z mého pohledu tento protest ovlivňuje nejen Hongkong, ale má také příležitost změnit demokratický vývoj v pevninské Číně. 
Pokud Hongkong přijme rozhodnutí Všečínského shromáždění lidových zástupců a dojde k prosazení nespravedlivého volebního systému, může ho čínský parlament využít jako vzor a zavést tento volební systém v každém městě pevninské Číny. 

Případ samozvaných strážců pořádku, kteří trestali tetováním, zpochybňuje dodržování lidských práv v Brazílii 
Dva muži přivázali teenagera k židli a na čelo mu vytetovali: „Jsem zloděj a póvl“. 
Foto: screenshot z WhatsApp 
Příběh, který poslední dobou vládne brazilským sociálním médiím, není o dramatické politické situaci v zemi, ale o teenagerovi, tetování a dvou mužích, kteří se pokusili vzít „spravedlnost“ do svých rukou. 
Poté, co se tatér a jeho přítel doslechli, že se někdo v jejich čtvrti pokusil ukrást kolo, byli přesvědčeni, že odhalili pachatele – 17letého chlapce. 
Rozhodli se uštědřit mu lekci. 
Pronajali si pokoj na ubytovně, chlapce přivázali k židli a na čelo mu vytetovali větu: „Jsem zloděj a póvl“. 
Celé tohle děsivé představení natočili a video zveřejnili na WhatsApp. 
Brzy se začalo šířit po internetu. 
Rodina pohřešovala chlapce, který je podle ní mentálně postižený a bojuje se závislostí na drogách, od konce května. 
Rodiče přišli na to, kde se chlapec nachází, když ho poznali právě na tomto virálním videu. 
Zalarmovali policii a ta ony dva muže zatkla a obvinila je z mučení. 
Později, když se hoch znovu shledal se svou rodinou, odmítl na policii obvinění z krádeže. 
Tvrdil, že se nikdy nepokusil kolo ukrást, že do něj jenom narazil, když byl opilý, a shodil ho na zem. 
Reportérovi také řekl, že „chtěl zemřít, když uviděl tetování na obličeji“. 
Avšak poměrně mnoho lidí na internetu s chlapcem nesoucítilo. 
Když byla založena – ve finále úspěšná – veřejná sbírka na pomoc chlapci a jeho rodině k získání finančních prostředků na odstranění tetování, začaly přes sociální média přicházet výhružky, že sbírka podporuje kriminálníka. 
Byla založena veřejná sbírka na pomoc chlapci odstranit tetování. 
Je jedním z hlavních hlasů hnutí, které je momentálně v Brazílii na vzestupu, a tvrdí, že za velké procento kriminálních činů může dodržování lidských práv. 
Před prezidentskými volbami, které se v zemi budou konat v roce 2018, si Bolsonaro vede velmi dobře mezi obyvateli vyšší střední třídy. 
„Velmi nebezpečný scénář“ pro rozvoj lidských práv 
Pouliční kriminalita v Brazílii se vymyká kontrole. 
Tato skutečnost přispívá k obecnému vnímaní, že stát není schopen uplatnit zákon a zajistit pořádek a že tedy zůstává na lidech, aby si spravedlnost zajistili sami. 
Není tedy divu, že Brazílie je v lynčování vedoucí zemí. 
V roce 2014 upoutaly veřejnost dvě zprávy. 
Tohle je velmi nebezpečný scénář, protože může dojít k oslabení nebo i zničení části nebo celého režimu ochrany lidských práv a životního prostředí vybudovaného po 2. světové válce. 

Netizen Report: Nový německý zákon o sociálních médiích trestá za nenávistné projevy 
Problém s cenzurou je, že XXXXXXXXX. 
Global Voices Advocacy's Netizen Report přináší z celého světa informace o výzvách, vítězstvích a nových trendech v oblasti internetových práv. 
Nový německý zákon, který vstoupil v platnost v říjnu, ukládá pokuty sociálním sítím, pokud během 24 hodin od zveřejnění neodstraní příspěvky obsahující „očividně protizákonné“ nenávistné projevy. 
Současný německý trestní zákoník vymezuje zcela jasně pojem nenávistných projevů (tzv. „hate speech“). 
Nový zákon proto nevytváří žádná nová opatření či definice. 
Namísto toho pouze nutí zainteresované společnosti k tomu, aby samy dohlížely na dodržování zákona. 
Pověřuje je vyhledáváním příspěvků s nenávistným obsahem a zároveň je nutí, aby zprůhlednily postup při mazání obsahu. 
Neupravuje však právní mechanismus, prostřednictvím kterého by se proti odstranění příspěvků bylo možné odvolat. 
Nicméně i před uvedením zákona „NetzDG“ na nich podobná odpovědnost již ležela. 
Totéž platí pro uživatele, kteří závadný obsah nahlašují a nedostávají za to žádnou odměnu. 
Zvláštní zpravodaj OSN pro svobodu projevu David Kaye o zákonu prohlásil: 
Problém je s těmi 24hodinovými a sedmidenními lhůtami. 
Proč byste jej na stránkách nechával? 
Domnívám se, že jedním z důsledků zákona bude zvýšení cenzury. 
Rohingyové jsou vytlačování z Myanmaru a z Facebooku 
Rohingyjští aktivisté tvrdí, že běžně dochází k pozastavování jejich profilů a k odstraňování facebookových příspěvků, které dokumentují tvrzení OSN o etnických čistkách Rohingyů v Myanmaru. 
Soud ve Spojených arabských emirátech potvrdil vinu indického uživatele Facebooku, jenž „urazil“ proroka 
Íránští vývojáři podněcují Apple k tomu, aby uchovával jejich aplikace online 
Íránští vývojáři aplikací připravili petici proti společnosti Apple Inc., která ve službě App Store blokuje jejich aplikace. 
V petici na stránce change.org žádá skupina vývojářů generálního ředitele společnosti Apple Tima Cooka, aby společnost „přestala odstraňovat íránské aplikace ze služby App Store a zrušila zásady, které omezují přístup k produktům a službám nabízeným prostřednictvím platformy Apple“. 
Apple začal odstraňovat íránské aplikace v srpnu, když americký prezident Trump podepsal nový zákon o sankcích. 
Dodnes ovšem není zcela jasné, zda se toto opatření mělo týkat i technologických firem. 
Evropské společnosti zrušily všechny sankce proti Íránu po vyjednání jaderné dohody v roce 2016. 
Nový výzkum 


